大鹏软件工作室官方网站

首页 更新日志云大朵短视频解析助手问题汇总正文

云大朵解析助手提示!若要运行此应用程序,您必须首先安装.NET Framework

8u8v4个月前189

问题简介:

如题,我们下载好解析助手,当运行的时候,提示:需要安装NET Framework4.61,这说明你的电脑是win7系统。

为什么会提示要安装net框架呢,这个是因为win10自带了这个框架,win7版本是很早前发布的,跟不上时代的步伐。

因为软件是c#开发的就一定需要net框架的支持。(为什么微软一定要net框架呢,据我了解到为了更好的从电脑pc端到手机端融合的更完善,所以说win7系统已经落伍了)

错误提示如图:


55.jpg


提示这个没有第二选择就是下载安装上就好了。

NET Framework框架下载

NET Framework 4.72微软官方下载地址(win7下载合适):

https://dotnet.microsoft.com/download/dotnet-framework/net472

打开后如果看不懂就如图点下就可以了


55.jpg





NET Framework 4.8微软官方下载地址(win10升级版下载比较合适):

https://dotnet.microsoft.com/download/dotnet-framework/thank-you/net48-web-installer

net4.8的只要点上面网址就自动弹出下载对话框保存安装就可以了


111.JPG



只要按照上面给出地址,对应的操作系统类型,下载对应NET版本一定就可以解决要求安装NET Framework的问题!

上一篇:图片像素尺寸批量修改器(官方V2.0稳定版)

下一篇:当云大朵解析提示:对不起在处理您请求期间,产生了一个服务器内部错误!

(¬_¬) 还不快点抢沙发!!!

服务热线

209578405

qrcode

扫一扫二维码,访问手机版